/*  CSS Rules */
	/*  Style ID - 1009 */
	/*  Author - ProSites */


	/*  GENERAL *******************************************************************************************************************/


body {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px auto;
	padding: 0px;
	border: 0px;
	background: url(../images/BG.gif);
	background-repeat: repeat-x;
	text-align:center;
	color: #666666;
	background-color: #F1F5FE;
	padding-bottom: 25px;
	}

#masterwrap{
	width: 775px;
	border: 0px;
	margin: 0px auto;
	padding: 0px;
	height: auto;
	text-align:left;
	background-image: url(../images/wrapBG.jpg) ;
	background-repeat: repeat-y;

	}
html>body #masterwrap {

	}
.wrap{ border: 0; padding: 0; width: 775px; height: 100%; float: left; 	background-image: url(../images/wrapBG.jpg) ;   }
.wrapleft { border: 0; padding: 0; width: 23px; height: 266px; float: left; background-image:  url(../images/wrapleft.jpg) ; background-repeat: no-repeat; background-position: top; }
.wrapcenter	{ border: 0; padding: 0; width: 729px; height: 100%; float: left; background-color: #CED2D9;  }
.wrapright	{ border: 0; padding: 0; width: 23px; height: 266px; float: left; background-image: url(../images/wrapright.jpg);background-repeat: no-repeat; }

html>body .wrapcenter {
	height: auto;
	}

#header {
	width: 729px;
	}
	
#banner {
	width: 729px;
	height: 126px;

	}



/* ----((  body, content area ))---------------------------------------------*/

.wrapbody { 
	width: 729px;  /*box model hack - Inorrect pixel total forIE5/NS browsers */ 
 	float: left;
 	background-color: #FFF;
 	background-image: url(../images/bodyimgBG.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 100%; 
	margin: 0px; 
	padding: 47px 35px 25px 35px; 
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 659px;  /*box model hack- Correct pixel total for latest browsers */
	} 
 
html>body .wrapbody {
	width: 659px;  /*Be nice to Opera yo */
	}




/* ----((  general subpage layout ))---------------------------------------------*/

#banner {
	width: 729px;
	height: 132px;
	}

	

/* ----((  navigational area ))---------------------------------------------*/

#navBG    { width: 729px; background-image: url(../images/navBG.gif); background-repeat: repeat-y; }
#nav      { width: 729px; float: left; margin: 0px; padding:  4px 0px ; text-align: center; background-image: url(../images/navimgBG.gif); background-position: bottom; background-repeat: repeat-x; } 
 

	
/* ----((  footer area ))---------------------------------------------*/

#footer {
    width:729px;
	font-size: 9px;
	color: #068FBB;
	clear: both;
	text-align: left;
	line-height: 13px;
	padding: 10px 22px  0px  22px;
	margin-left: 0px;
	left: 0px;
	background-color: #BEDDF4;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 685px;  /*box model hack/* Correct pixel total for latest browsers */
	} 
 
html>body #footer {
	width:685px; /*Be nice to Opera yo */
	}

#footer a:link, #footer a:visited, #footer a:active {
	text-decoration: none;
	color: #068FBB;
}
#footer a:hover {
	text-decoration: underline;
	color: #00ADDD;
}

/* ----(( misc. elements))---------------------------------------------*/

.boxclear  { clear: both; line-height: 10px; }
#flash { width: 729px; height: 218px; }




/* ----(( basic HTML elements ))---------------------------------------------*/

a:link, a:visited, a:active {
	color: #0099CC;
	text-decoration: underline;
		}
		
a:hover {
	color:#000;
	text-decoration: underline;
		}
		
p {
	 border: 0; 
	}

/*.......(( Dev Edit Classes ))..........................................................*/

.border				{ border: 1px solid #A5D7EF; }
.border2				{ border: 2px solid #A5D7EF; }
.mL						{ margin: 0px 0px 15px 15px; }
.mR						{ margin: 0px 15px 15px 0px; }
.border_mL		{ border: 1px solid #A5D7EF; margin: 0px 0px 15px 15px; }
.border2_mL		{ border: 2px solid #A5D7EF; margin: 0px 0px 15px 15px; }
.border_mR		{ border: 1px solid #A5D7EF; margin: 0px 15px 15px 0px; }
.border2_mR	{ border: 2px solid #A5D7EF; margin: 0px 15px 15px 0px; }

hr 						{ color: #A5D7EF; height:1px; }
hr.size2 				{ color: #A5D7EF; height: 2px; }

/* Page Layout Classes */
/* PageContact */
.PageContact_Intro { font-size: 12px; }
.PageContact_Office { list-style:none; font-size:12px; margin-left: 0px; margin-top: 0px; margin-bottom: 2px;}
.PageContact_Office_CompanyName1 { font-size:16px; font-weight: bold; }
.PageContact_Office_CompanyName2 { font-size:16px; font-weight: bold; }
.PageContact_Office_OfficeLocation { font-size:14px; font-weight: bold; }
.PageContact_Office_Photo { border: solid 1px #A5D7EF; }
.PageContact_Contact { list-style:none; font-size:12px; margin-left: 0px; margin-top: 0px; margin-bottom: 2px;}
.PageContact_Contact_Name { font-size:14px; font-weight: bold; }
.PageContact_Contact_Photo { border: solid 1px #A5D7EF; }
.PageContact_Contact_Seperator { border-top: solid 1px #A5D7EF; }

/* PageInternetLink */
.PageInternetLink_Intro { font-size: 12px; }
.PageInternetLink_Category_Container { padding-top: 0px; border-top: solid 1px #A5D7EF; margin-top: 10px; margin-bottom: 20px; }
.PageInternetLink_Category { list-style:none; line-height:18px; margin-left: 0px; margin-bottom: 2px; margin-top: 0px;  }
.PageInternetLink_Category_Name { font-size:18px; font-weight: bold; }
.PageInternetLink_Category_Description { font-size:12px; }
.PageInternetLink_Link { list-style:none; font-size:10px; margin-left: 0px; margin-bottom: 5px; margin-top: 3px; }
.PageInternetLink_Link_Url {  font-size:14px; font-weight: bold; }
.PageInternetLink_Link_Description { font-size:12px; }
.PageInternetLink_Link_NoUrl { color: #0099CC; }

/* PageTestimonial */
.PageTestimonial_Intro { font-size: 12px; padding-bottom: 18px; }
.PageTestimonial_Container { padding-top: 10px; border-top: solid 1px #A5D7EF; }
.PageTestimonial_Quote { font-size: 12px; font-style: italic; }
.PageTestimonial_ProvidedBy { font-size: 12px; font-weight: bold;  text-align:right; padding: 7px 20px 10px 0px;  }

/* PageFAQ */
.PageFAQ_PageName { font-size:16px; font-weight:bold; }
.PageFAQ_Intro { font-size: 12px; }
.PageFAQ_Container { padding-top: 10px; padding-left: 5px; }
.PageFAQ_Question { font-size: 12px; padding-bottom:10px; }
.PageFAQ_Answer { font-size: 12px; display:none; padding-bottom:15px; border-bottom: solid 1px #A5D7EF; }

/* PageService_Intro */
.PageService_Stylized { font-size: 24px; }
.PageService_Intro { font-size: 12px; }
.PageService_Group { margin-left: 15px; margin-bottom: 2px; margin-top: 0px;  }
.PageService_Group_Name {  font-weight: bold; list-style-image: url(../images/bullet.gif); list-style-position: inside; }
.PageService_Group_Description { padding-top:15px; 	 }
.PageService_Item { margin-left: 30px; margin-bottom: 2px; margin-top: 0px;  list-style-image: url(../images/bullet.gif); list-style-position: inside;}
.PageService_Item_Name { font-size:12px;  }
.PageService_Line_Group_Name { font-size:13px; padding-bottom: 6px; font-weight: bold; height:10px; }
.PageService_Line_Group_Items { font-size:12px;  text-align: right; padding: 8px 0px 0px 0px; 	 }
.PageService_Line_Item_Name { font-size:13px; padding-bottom: 6px; font-weight: bold; height:10px; }
.PageService_Item_Description { padding-top:15px; }

/* PageContact-Intro */
.qcform {  margin: 0px 0px 0px 15px; text-align: left; background: #F4FBFE; border: 1px solid #86C7E7; }
.qcform p { text-align: left; padding: 0px 2px 5px; line-height: 16px; margin: 0px; }
.qcform td { text-align: left; padding: 2px 15px; vertical-align: bottom; text-align: center; }
.qcformcolor { font: 12px verdana, arial, sans-serif; padding: 2px; width: 234px; background-color: #F1F5FE !important; border: 1px solid #86C7E7; color: #666666; }
.qc-err { color:red; }
hr.qcform { height:1px; margin: 5px 0px; padding: 0px; color: #86C7E7; }

.ButtonHover {
	background-color: #0099CC;
	color: #BEDDF4;
	cursor: hand;
	font-size:10px;
	text-decoration: none;
	border: 1px solid #FFFFFF;
}
.Button {
	background-color: #BEDDF4;
	color: #0099CC;
	cursor: hand;
	font-size:10px;
	text-decoration: none;
	border: 1px solid #0099CC;
}

/* ----((  Before & After Classes ))---------------------------------------------*/

.BAsetLeft {
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 220px;
	float: left;
	padding: 20px  0px 30px 35px;
	}
	
.BAsetRight {
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 220px;
	float: right;
	padding: 20px  35px 30px 0px;
	}
	
.BAimgwrap {
	margin: 4px;
	padding: 5px;
	border: 0px;
	float: left;
	background-color: #FFF;
}
.BAimgwrap P {
	padding: 3px 0px 0px 0px;
}
.BAtext {
	padding: 0px 0px 8px 0px;
	text-align: center;
}
	




/* MiniForm*/
.m-form { background: #F4FBFE; border: 1px solid #86C7E7; width: 148px; padding: 10px 13px; margin: 79px 0px 7px 20px; float:right; }
.m-form-low { background: #F4FBFE; border: 1px solid #86C7E7; width: 148px; padding: 10px 13px; margin: 67px 0px 7px 20px; float:right; }
.m-form-services { background: #F4FBFE; border: 1px solid #86C7E7; width: 148px; padding: 10px 13px; margin: 79px 0px 7px 20px; float:right; }
.m-form-inner-services { background: #F4FBFE; border: 1px solid #86C7E7; width: 148px; padding: 10px 13px; margin: 91px 0px 7px 20px; float:right; }
.m-formcolor, .m-form-innercolor { font: 12px verdana, arial, sans-serif; width: 144px; background-color: #F1F5FE !important; border: 1px solid #86C7E7; color: #666666; margin-top: 5px; padding: 2px; float: right; }
.m-error { color: red; }
.m-form .right, .m-form-low .right, .m-form-services .right, .m-form-inner-services .right { float: right; margin-top: 5px; } 
.m-form h1, .m-form-low h1, .m-form-services h1, .m-form-inner-services h1  { font-size:19px;font-weight:bold;padding:0px;margin:0px;margin-bottom:2px;font-family:arial; }
.shim 			{ float: right; clear: right; height: 20px; }
.shim-none  		{ float: right; clear: right; }
.shim-left		{ float: left; clear: left; height: 20px; display: block; }
.return			{ margin: 0 0 8px; display: block;} /* edit margin for address spacing*/